=== release 1.14.0 ===

2018-03-19 20:18:22 +0000  Tim-Philipp Müller <tim@centricular.com>

	* ChangeLog:
	* NEWS:
	* RELEASE:
	* configure.ac:
	* gst-plugins-good.doap:
	* meson.build:
	  Release 1.14.0

2018-03-19 20:18:22 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins.args:
	* docs/plugins/inspect/plugin-1394.xml:
	* docs/plugins/inspect/plugin-aasink.xml:
	* docs/plugins/inspect/plugin-alaw.xml:
	* docs/plugins/inspect/plugin-alpha.xml:
	* docs/plugins/inspect/plugin-alphacolor.xml:
	* docs/plugins/inspect/plugin-apetag.xml:
	* docs/plugins/inspect/plugin-audiofx.xml:
	* docs/plugins/inspect/plugin-audioparsers.xml:
	* docs/plugins/inspect/plugin-auparse.xml:
	* docs/plugins/inspect/plugin-autodetect.xml:
	* docs/plugins/inspect/plugin-avi.xml:
	* docs/plugins/inspect/plugin-cacasink.xml:
	* docs/plugins/inspect/plugin-cairo.xml:
	* docs/plugins/inspect/plugin-cutter.xml:
	* docs/plugins/inspect/plugin-debug.xml:
	* docs/plugins/inspect/plugin-deinterlace.xml:
	* docs/plugins/inspect/plugin-dtmf.xml:
	* docs/plugins/inspect/plugin-dv.xml:
	* docs/plugins/inspect/plugin-effectv.xml:
	* docs/plugins/inspect/plugin-equalizer.xml:
	* docs/plugins/inspect/plugin-flac.xml:
	* docs/plugins/inspect/plugin-flv.xml:
	* docs/plugins/inspect/plugin-flxdec.xml:
	* docs/plugins/inspect/plugin-gdkpixbuf.xml:
	* docs/plugins/inspect/plugin-goom.xml:
	* docs/plugins/inspect/plugin-goom2k1.xml:
	* docs/plugins/inspect/plugin-gtk.xml:
	* docs/plugins/inspect/plugin-icydemux.xml:
	* docs/plugins/inspect/plugin-id3demux.xml:
	* docs/plugins/inspect/plugin-imagefreeze.xml:
	* docs/plugins/inspect/plugin-interleave.xml:
	* docs/plugins/inspect/plugin-isomp4.xml:
	* docs/plugins/inspect/plugin-jack.xml:
	* docs/plugins/inspect/plugin-jpeg.xml:
	* docs/plugins/inspect/plugin-lame.xml:
	* docs/plugins/inspect/plugin-level.xml:
	* docs/plugins/inspect/plugin-matroska.xml:
	* docs/plugins/inspect/plugin-mpg123.xml:
	* docs/plugins/inspect/plugin-mulaw.xml:
	* docs/plugins/inspect/plugin-multifile.xml:
	* docs/plugins/inspect/plugin-multipart.xml:
	* docs/plugins/inspect/plugin-navigationtest.xml:
	* docs/plugins/inspect/plugin-oss4.xml:
	* docs/plugins/inspect/plugin-ossaudio.xml:
	* docs/plugins/inspect/plugin-png.xml:
	* docs/plugins/inspect/plugin-pulseaudio.xml:
	* docs/plugins/inspect/plugin-qmlgl.xml:
	* docs/plugins/inspect/plugin-replaygain.xml:
	* docs/plugins/inspect/plugin-rtp.xml:
	* docs/plugins/inspect/plugin-rtpmanager.xml:
	* docs/plugins/inspect/plugin-rtsp.xml:
	* docs/plugins/inspect/plugin-shapewipe.xml:
	* docs/plugins/inspect/plugin-shout2.xml:
	* docs/plugins/inspect/plugin-smpte.xml:
	* docs/plugins/inspect/plugin-soup.xml:
	* docs/plugins/inspect/plugin-spectrum.xml:
	* docs/plugins/inspect/plugin-speex.xml:
	* docs/plugins/inspect/plugin-taglib.xml:
	* docs/plugins/inspect/plugin-twolame.xml:
	* docs/plugins/inspect/plugin-udp.xml:
	* docs/plugins/inspect/plugin-video4linux2.xml:
	* docs/plugins/inspect/plugin-videobox.xml:
	* docs/plugins/inspect/plugin-videocrop.xml:
	* docs/plugins/inspect/plugin-videofilter.xml:
	* docs/plugins/inspect/plugin-videomixer.xml:
	* docs/plugins/inspect/plugin-vpx.xml:
	* docs/plugins/inspect/plugin-wavenc.xml:
	* docs/plugins/inspect/plugin-wavpack.xml:
	* docs/plugins/inspect/plugin-wavparse.xml:
	* docs/plugins/inspect/plugin-ximagesrc.xml:
	* docs/plugins/inspect/plugin-y4menc.xml:
	  Update docs

2018-03-19 18:39:08 +0000  Tim-Philipp Müller <tim@centricular.com>

	* gst/rtp/gstrtpulpfecdec.c:
	  rtpulpfecdec: fix build with older gcc
	  As on Ubuntu Trusty.
	  https://bugzilla.gnome.org/show_bug.cgi?id=794493

2018-03-19 10:58:28 +0200  Sebastian Dröge <sebastian@centricular.com>

	* gst/multifile/gstsplitmuxsink.c:
	  splitmuxsink: Allow splitting at exactly the time/bytes threshold
	  76e458a119926424e9dd5acf3210a592a314d713 changed the conditions from
	  "queued > threshold" to "queued >= threshold", which broke hlssink2 and
	  resulting in too small fragments being created although keyframes would
	  be at *exactly* the configured threshold.
	  https://bugzilla.gnome.org/show_bug.cgi?id=794440

2018-03-17 20:29:35 +0000  Tim-Philipp Müller <tim@centricular.com>

	* gst/rtp/rtpulpfeccommon.h:
	  rtpulpfec: fix unconditional use of __attribute__ ((packed))
	  Fix compilation with MSVC. We still assume that attribute
	  is supported by all other relevant compilers, which seems
	  to be the case since we haven't had any complaints about
	  similar code in rtpsbcpay.

2018-03-17 13:04:47 +0000  Tim-Philipp Müller <tim@centricular.com>

	* gst/rtp/gstrtpulpfecdec.c:
	* gst/rtp/gstrtpulpfecenc.c:
	* gst/rtp/rtpulpfeccommon.c:
	  rtpulpfec: don't use non-portable notation for 64-bit int constants
	  Use GLib macro instead, even if it's a bit unwieldy.

2018-03-17 12:55:57 +0000  Tim-Philipp Müller <tim@centricular.com>

	* gst/rtp/gstrtpulpfecdec.c:
	  rtpulpfecdec: don't use __builtin_ctzll unconditionally
	  Fixes build with MSVC, and possibly other compilers too.

=== release 1.13.91 ===

2018-03-13 19:16:42 +0000  Tim-Philipp Müller <tim@centricular.com>

	* ChangeLog:
	* NEWS:
	* RELEASE:
	* configure.ac:
	* gst-plugins-good.doap:
	* meson.build:
	  Release 1.13.91

2018-03-13 19:16:42 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins.args:
	* docs/plugins/inspect/plugin-1394.xml:
	* docs/plugins/inspect/plugin-aasink.xml:
	* docs/plugins/inspect/plugin-alaw.xml:
	* docs/plugins/inspect/plugin-alpha.xml:
	* docs/plugins/inspect/plugin-alphacolor.xml:
	* docs/plugins/inspect/plugin-apetag.xml:
	* docs/plugins/inspect/plugin-audiofx.xml:
	* docs/plugins/inspect/plugin-audioparsers.xml:
	* docs/plugins/inspect/plugin-auparse.xml:
	* docs/plugins/inspect/plugin-autodetect.xml:
	* docs/plugins/inspect/plugin-avi.xml:
	* docs/plugins/inspect/plugin-cacasink.xml:
	* docs/plugins/inspect/plugin-cairo.xml:
	* docs/plugins/inspect/plugin-cutter.xml:
	* docs/plugins/inspect/plugin-debug.xml:
	* docs/plugins/inspect/plugin-deinterlace.xml:
	* docs/plugins/inspect/plugin-dtmf.xml:
	* docs/plugins/inspect/plugin-dv.xml:
	* docs/plugins/inspect/plugin-effectv.xml:
	* docs/plugins/inspect/plugin-equalizer.xml:
	* docs/plugins/inspect/plugin-flac.xml:
	* docs/plugins/inspect/plugin-flv.xml:
	* docs/plugins/inspect/plugin-flxdec.xml:
	* docs/plugins/inspect/plugin-gdkpixbuf.xml:
	* docs/plugins/inspect/plugin-goom.xml:
	* docs/plugins/inspect/plugin-goom2k1.xml:
	* docs/plugins/inspect/plugin-gtk.xml:
	* docs/plugins/inspect/plugin-icydemux.xml:
	* docs/plugins/inspect/plugin-id3demux.xml:
	* docs/plugins/inspect/plugin-imagefreeze.xml:
	* docs/plugins/inspect/plugin-interleave.xml:
	* docs/plugins/inspect/plugin-isomp4.xml:
	* docs/plugins/inspect/plugin-jack.xml:
	* docs/plugins/inspect/plugin-jpeg.xml:
	* docs/plugins/inspect/plugin-lame.xml:
	* docs/plugins/inspect/plugin-level.xml:
	* docs/plugins/inspect/plugin-matroska.xml:
	* docs/plugins/inspect/plugin-mpg123.xml:
	* docs/plugins/inspect/plugin-mulaw.xml:
	* docs/plugins/inspect/plugin-multifile.xml:
	* docs/plugins/inspect/plugin-multipart.xml:
	* docs/plugins/inspect/plugin-navigationtest.xml:
	* docs/plugins/inspect/plugin-oss4.xml:
	* docs/plugins/inspect/plugin-ossaudio.xml:
	* docs/plugins/inspect/plugin-png.xml:
	* docs/plugins/inspect/plugin-pulseaudio.xml:
	* docs/plugins/inspect/plugin-qmlgl.xml:
	* docs/plugins/inspect/plugin-replaygain.xml:
	* docs/plugins/inspect/plugin-rtp.xml:
	* docs/plugins/inspect/plugin-rtpmanager.xml:
	* docs/plugins/inspect/plugin-rtsp.xml:
	* docs/plugins/inspect/plugin-shapewipe.xml:
	* docs/plugins/inspect/plugin-shout2.xml:
	* docs/plugins/inspect/plugin-smpte.xml:
	* docs/plugins/inspect/plugin-soup.xml:
	* docs/plugins/inspect/plugin-spectrum.xml:
	* docs/plugins/inspect/plugin-speex.xml:
	* docs/plugins/inspect/plugin-taglib.xml:
	* docs/plugins/inspect/plugin-twolame.xml:
	* docs/plugins/inspect/plugin-udp.xml:
	* docs/plugins/inspect/plugin-video4linux2.xml:
	* docs/plugins/inspect/plugin-videobox.xml:
	* docs/plugins/inspect/plugin-videocrop.xml:
	* docs/plugins/inspect/plugin-videofilter.xml:
	* docs/plugins/inspect/plugin-videomixer.xml:
	* docs/plugins/inspect/plugin-vpx.xml:
	* docs/plugins/inspect/plugin-wavenc.xml:
	* docs/plugins/inspect/plugin-wavpack.xml:
	* docs/plugins/inspect/plugin-wavparse.xml:
	* docs/plugins/inspect/plugin-ximagesrc.xml:
	* docs/plugins/inspect/plugin-y4menc.xml:
	  Update docs

2018-03-12 13:21:08 +0000  Tim-Philipp Müller <tim@centricular.com>

	* gst/rtpmanager/gstrtpbin.c:
	  docs: rtpbin: add some Since markers for new properties

2018-03-10 18:57:38 +0530  Nirbheek Chauhan <nirbheek@centricular.com>

	* sys/directsound/meson.build:
	  meson: Add deviceprovider changes to directsoundsink
	  These were missed when they were added to Makefile.am

2018-03-08 10:12:16 +0100  Michael Tretter <m.tretter@pengutronix.de>

	* configure.ac:
	  configure.ac: enable largefile support if possible
	  https://bugzilla.gnome.org/show_bug.cgi?id=793103

2018-03-07 14:16:02 -0500  Nicolas Dufresne <nicolas.dufresne@collabora.com>

	* sys/v4l2/gstv4l2object.c:
	* sys/v4l2/gstv4l2object.h:
	  v4l2: Fix support for 32bit mmap
	  https://bugzilla.gnome.org/show_bug.cgi?id=793103

=== release 1.13.90 ===

2018-03-03 22:19:36 +0000  Tim-Philipp Müller <tim@centricular.com>

	* ChangeLog:
	* NEWS:
	* RELEASE:
	* configure.ac:
	* gst-plugins-good.doap:
	* meson.build:
	  Release 1.13.90

2018-03-03 22:19:36 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins.args:
	* docs/plugins/inspect/plugin-1394.xml:
	* docs/plugins/inspect/plugin-aasink.xml:
	* docs/plugins/inspect/plugin-alaw.xml:
	* docs/plugins/inspect/plugin-alpha.xml:
	* docs/plugins/inspect/plugin-alphacolor.xml:
	* docs/plugins/inspect/plugin-apetag.xml:
	* docs/plugins/inspect/plugin-audiofx.xml:
	* docs/plugins/inspect/plugin-audioparsers.xml:
	* docs/plugins/inspect/plugin-auparse.xml:
	* docs/plugins/inspect/plugin-autodetect.xml:
	* docs/plugins/inspect/plugin-avi.xml:
	* docs/plugins/inspect/plugin-cacasink.xml:
	* docs/plugins/inspect/plugin-cairo.xml:
	* docs/plugins/inspect/plugin-cutter.xml:
	* docs/plugins/inspect/plugin-debug.xml:
	* docs/plugins/inspect/plugin-deinterlace.xml:
	* docs/plugins/inspect/plugin-dtmf.xml:
	* docs/plugins/inspect/plugin-dv.xml:
	* docs/plugins/inspect/plugin-effectv.xml:
	* docs/plugins/inspect/plugin-equalizer.xml:
	* docs/plugins/inspect/plugin-flac.xml:
	* docs/plugins/inspect/plugin-flv.xml:
	* docs/plugins/inspect/plugin-flxdec.xml:
	* docs/plugins/inspect/plugin-gdkpixbuf.xml:
	* docs/plugins/inspect/plugin-goom.xml:
	* docs/plugins/inspect/plugin-goom2k1.xml:
	* docs/plugins/inspect/plugin-gtk.xml:
	* docs/plugins/inspect/plugin-icydemux.xml:
	* docs/plugins/inspect/plugin-id3demux.xml:
	* docs/plugins/inspect/plugin-imagefreeze.xml:
	* docs/plugins/inspect/plugin-interleave.xml:
	* docs/plugins/inspect/plugin-isomp4.xml:
	* docs/plugins/inspect/plugin-jack.xml:
	* docs/plugins/inspect/plugin-jpeg.xml:
	* docs/plugins/inspect/plugin-lame.xml:
	* docs/plugins/inspect/plugin-level.xml:
	* docs/plugins/inspect/plugin-matroska.xml:
	* docs/plugins/inspect/plugin-mpg123.xml:
	* docs/plugins/inspect/plugin-mulaw.xml:
	* docs/plugins/inspect/plugin-multifile.xml:
	* docs/plugins/inspect/plugin-multipart.xml:
	* docs/plugins/inspect/plugin-navigationtest.xml:
	* docs/plugins/inspect/plugin-oss4.xml:
	* docs/plugins/inspect/plugin-ossaudio.xml:
	* docs/plugins/inspect/plugin-png.xml:
	* docs/plugins/inspect/plugin-pulseaudio.xml:
	* docs/plugins/inspect/plugin-qmlgl.xml:
	* docs/plugins/inspect/plugin-replaygain.xml:
	* docs/plugins/inspect/plugin-rtp.xml:
	* docs/plugins/inspect/plugin-rtpmanager.xml:
	* docs/plugins/inspect/plugin-rtsp.xml:
	* docs/plugins/inspect/plugin-shapewipe.xml:
	* docs/plugins/inspect/plugin-shout2.xml:
	* docs/plugins/inspect/plugin-smpte.xml:
	* docs/plugins/inspect/plugin-soup.xml:
	* docs/plugins/inspect/plugin-spectrum.xml:
	* docs/plugins/inspect/plugin-speex.xml:
	* docs/plugins/inspect/plugin-taglib.xml:
	* docs/plugins/inspect/plugin-twolame.xml:
	* docs/plugins/inspect/plugin-udp.xml:
	* docs/plugins/inspect/plugin-video4linux2.xml:
	* docs/plugins/inspect/plugin-videobox.xml:
	* docs/plugins/inspect/plugin-videocrop.xml:
	* docs/plugins/inspect/plugin-videofilter.xml:
	* docs/plugins/inspect/plugin-videomixer.xml:
	* docs/plugins/inspect/plugin-vpx.xml:
	* docs/plugins/inspect/plugin-wavenc.xml:
	* docs/plugins/inspect/plugin-wavpack.xml:
	* docs/plugins/inspect/plugin-wavparse.xml:
	* docs/plugins/inspect/plugin-ximagesrc.xml:
	* docs/plugins/inspect/plugin-y4menc.xml:
	  Update docs

2018-03-01 18:24:33 -0500  Olivier Crête <olivier.crete@collabora.com>

	* gst/flv/gstflvmux.c:
	* tests/check/elements/flvmux.c:
	  flvmux: Duration & unit tests
	  The muxed buffers will not carry the duration of the
	  incoming buffers.
	  https://bugzilla.gnome.org/show_bug.cgi?id=793457

2018-03-01 17:15:02 -0500  Olivier Crête <olivier.crete@collabora.com>

	* gst/flv/gstflvmux.c:
	  flvmux: Set PTS based on running time
	  https://bugzilla.gnome.org/show_bug.cgi?id=793457

2018-03-01 18:13:20 +0200  Sebastian Dröge <sebastian@centricular.com>

	* gst/rtsp/gstrtspsrc.c:
	  rtspsrc: Ignore sendonly/recvonly attributes unless a backchannel is configured
	  This works around a bug in various ONVIF cameras that implement the
	  attributes the wrong way around. They still won't work with a
	  backchannel but at least normal playback will work for the time being.
	  It restores pre-1.14 behaviour where we would fail to preroll on any SDP
	  that lists a recvonly stream. For 1.16 a better solution should be
	  found.
	  The problem here is that the ONVIF spec has the meaning of the two
	  attributes the wrong way around in the examples, compared to RFC4566.
	  https://bugzilla.gnome.org/show_bug.cgi?id=793715

2018-03-01 18:16:24 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* meson.build:
	  meson: enable more warnings
	  https://bugzilla.gnome.org/show_bug.cgi?id=793961

2018-03-01 00:34:20 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/flv/gstflvmux.c:
	  Port to latest GstAggregator segment API
	  The aggregator segment is now exposed on the src pad
	  https://bugzilla.gnome.org/show_bug.cgi?id=793945

2018-03-01 15:34:13 +0530  Nirbheek Chauhan <nirbheek@centricular.com>

	* sys/directsound/gstdirectsoundplugin.c:
	  directsoundsink: Downgrade rank to match directsoundsrc in -bad
	  As stated in commit c2956036b8da4b8f22a63a4f5a254be03e870aa6 in -bad,
	  the wasapi elements are now better than directsound, and should be
	  preferred if they are available.
	  For a later release, once the elements have more testing, we can
	  consider moving them to -good.

2018-02-28 19:21:53 +0200  Sebastian Dröge <sebastian@centricular.com>

	* gst/matroska/matroska-mux.c:
	  matroskamux: Only mark new clusters as keyframe if they start on a keyframe or we're muxing only audio
	  Based on a patch by Nicola Murino <nicola.murino@gmail.com>
	  https://bugzilla.gnome.org/show_bug.cgi?id=792775

2018-02-28 19:19:10 +0200  Sebastian Dröge <sebastian@centricular.com>

	* gst/matroska/matroska-mux.c:
	  matroskamux: Clip maximum cluster duration to the maximum possible value
	  Only up to timescale * G_MAXINT16 is possible as cluster duration, which
	  is already higher than our default value. Using higher values would
	  cause overflows and broken files.
	  Based on the investigation by Nicola Murino <nicola.murino@gmail.com>
	  https://bugzilla.gnome.org/show_bug.cgi?id=792775

2018-02-26 13:03:59 +0200  Sebastian Dröge <sebastian@centricular.com>

	* gst/matroska/matroska-mux.c:
	  matroska-mux: Refuse caps changes after starting to write headers
	  Matroska does not support changing the stream type and stream properties
	  after the headers were started to be written, and for example H264
	  codec_data changes can't be supported.
	  https://bugzilla.gnome.org/show_bug.cgi?id=782949

2018-02-27 16:33:53 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* tests/check/elements/rtpred.c:
	  tests: fix redenc tests
	  The default of the allow-no-red-blocks property was changed in a
	  previous commit, thus breaking the test assumptions

2018-02-27 13:13:49 +0000  Tim-Philipp Müller <tim@centricular.com>

	* gst/rtp/rtpulpfeccommon.c:
	  rtp: fix another debug log printf format warning on 32-bit systems
	  rtpulpfeccommon.c:432:27: error: format ‘%lx’ expects argument of type
	  ‘long unsigned int’, but argument 10 has type ‘guint64 {aka long long unsigned int}’
	  https://bugzilla.gnome.org/show_bug.cgi?id=793732

2018-02-26 17:02:52 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/rtpmanager/gstrtpptdemux.c:
	  rtpptdemux: provide example usage for ignored-payload-types

2018-02-26 16:53:08 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/rtpmanager/gstrtpbin.c:
	* gst/rtpmanager/gstrtpptdemux.c:
	  rtpbin, rtpptdemux: Add missing Since markers

2018-02-26 15:57:28 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/rtp/gstrtpreddec.c:
	* gst/rtp/gstrtpredenc.c:
	* gst/rtp/gstrtpstorage.c:
	* gst/rtp/gstrtpulpfecdec.c:
	* gst/rtp/gstrtpulpfecenc.c:
	* gst/rtp/gstrtpulpfecenc.h:
	  FEC elements: document, remove irrelevant properties
	  The ulpfecenc "mux-seq" and "ssrc" properties were initially added
	  because the element did more than implement ULPFEC. As it was
	  decided that FLEXFEC would be implemented in a separate element,
	  both properties are now unneeded and confusing.
	  Change the default for the ulpfecenc multi-packet property,
	  as it is expected that most users of this element will be protecting video
	  streams.
	  Change the default property for the rtpredenc allow-no-red-blocks
	  property, as it should also be its default mode of operation.
	  https://bugzilla.gnome.org/show_bug.cgi?id=793843

2018-02-24 20:05:05 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/rtp/gstrtpgstdepay.c:
	  rtpgstdepay: do not warn when caps were not yet received
	  It is expected that when connecting to a stream that has
	  already started, the caps will only arrive at the interval
	  specified on rtpgstpay, we shouldn't be warning as this is
	  a normal mode of operation.
	  https://bugzilla.gnome.org/show_bug.cgi?id=793798

2018-02-22 21:53:40 +0100  Arnaud Bonatti <arnaud.bonatti@gmail.com>

	* gst/rtp/gstrtpulpfecdec.c:
	  rtpulpfec: fix debug log printf format warning on 32-bit platforms
	  https://bugzilla.gnome.org/show_bug.cgi?id=793732

2018-02-22 14:58:12 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins-docs.sgml:
	* docs/plugins/gst-plugins-good-plugins-sections.txt:
	* docs/plugins/gst-plugins-good-plugins.args:
	* docs/plugins/gst-plugins-good-plugins.hierarchy:
	* docs/plugins/gst-plugins-good-plugins.signals:
	* docs/plugins/inspect/plugin-rtp.xml:
	* gst/rtp/gstrtpreddec.c:
	* gst/rtp/gstrtpredenc.c:
	* gst/rtp/gstrtpstorage.c:
	* gst/rtp/gstrtpulpfecdec.c:
	* gst/rtp/gstrtpulpfecenc.c:
	  docs: hook up new RTP FEC elements
	  https://bugzilla.gnome.org/show_bug.cgi?id=792696

2018-02-22 14:57:58 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins-sections.txt:
	* docs/plugins/gst-plugins-good-plugins.args:
	* docs/plugins/gst-plugins-good-plugins.signals:
	* docs/plugins/inspect/plugin-1394.xml:
	* docs/plugins/inspect/plugin-aasink.xml:
	* docs/plugins/inspect/plugin-alaw.xml:
	* docs/plugins/inspect/plugin-alpha.xml:
	* docs/plugins/inspect/plugin-alphacolor.xml:
	* docs/plugins/inspect/plugin-apetag.xml:
	* docs/plugins/inspect/plugin-audiofx.xml:
	* docs/plugins/inspect/plugin-audioparsers.xml:
	* docs/plugins/inspect/plugin-auparse.xml:
	* docs/plugins/inspect/plugin-autodetect.xml:
	* docs/plugins/inspect/plugin-avi.xml:
	* docs/plugins/inspect/plugin-cacasink.xml:
	* docs/plugins/inspect/plugin-cairo.xml:
	* docs/plugins/inspect/plugin-cutter.xml:
	* docs/plugins/inspect/plugin-debug.xml:
	* docs/plugins/inspect/plugin-deinterlace.xml:
	* docs/plugins/inspect/plugin-dtmf.xml:
	* docs/plugins/inspect/plugin-dv.xml:
	* docs/plugins/inspect/plugin-effectv.xml:
	* docs/plugins/inspect/plugin-equalizer.xml:
	* docs/plugins/inspect/plugin-flac.xml:
	* docs/plugins/inspect/plugin-flv.xml:
	* docs/plugins/inspect/plugin-flxdec.xml:
	* docs/plugins/inspect/plugin-gdkpixbuf.xml:
	* docs/plugins/inspect/plugin-goom.xml:
	* docs/plugins/inspect/plugin-goom2k1.xml:
	* docs/plugins/inspect/plugin-gtk.xml:
	* docs/plugins/inspect/plugin-icydemux.xml:
	* docs/plugins/inspect/plugin-id3demux.xml:
	* docs/plugins/inspect/plugin-imagefreeze.xml:
	* docs/plugins/inspect/plugin-interleave.xml:
	* docs/plugins/inspect/plugin-isomp4.xml:
	* docs/plugins/inspect/plugin-jack.xml:
	* docs/plugins/inspect/plugin-jpeg.xml:
	* docs/plugins/inspect/plugin-lame.xml:
	* docs/plugins/inspect/plugin-level.xml:
	* docs/plugins/inspect/plugin-matroska.xml:
	* docs/plugins/inspect/plugin-mpg123.xml:
	* docs/plugins/inspect/plugin-mulaw.xml:
	* docs/plugins/inspect/plugin-multifile.xml:
	* docs/plugins/inspect/plugin-multipart.xml:
	* docs/plugins/inspect/plugin-navigationtest.xml:
	* docs/plugins/inspect/plugin-oss4.xml:
	* docs/plugins/inspect/plugin-ossaudio.xml:
	* docs/plugins/inspect/plugin-png.xml:
	* docs/plugins/inspect/plugin-pulseaudio.xml:
	* docs/plugins/inspect/plugin-qmlgl.xml:
	* docs/plugins/inspect/plugin-replaygain.xml:
	* docs/plugins/inspect/plugin-rtp.xml:
	* docs/plugins/inspect/plugin-rtpmanager.xml:
	* docs/plugins/inspect/plugin-rtsp.xml:
	* docs/plugins/inspect/plugin-shapewipe.xml:
	* docs/plugins/inspect/plugin-shout2.xml:
	* docs/plugins/inspect/plugin-smpte.xml:
	* docs/plugins/inspect/plugin-soup.xml:
	* docs/plugins/inspect/plugin-spectrum.xml:
	* docs/plugins/inspect/plugin-speex.xml:
	* docs/plugins/inspect/plugin-taglib.xml:
	* docs/plugins/inspect/plugin-twolame.xml:
	* docs/plugins/inspect/plugin-udp.xml:
	* docs/plugins/inspect/plugin-video4linux2.xml:
	* docs/plugins/inspect/plugin-videobox.xml:
	* docs/plugins/inspect/plugin-videocrop.xml:
	* docs/plugins/inspect/plugin-videofilter.xml:
	* docs/plugins/inspect/plugin-videomixer.xml:
	* docs/plugins/inspect/plugin-vpx.xml:
	* docs/plugins/inspect/plugin-wavenc.xml:
	* docs/plugins/inspect/plugin-wavpack.xml:
	* docs/plugins/inspect/plugin-wavparse.xml:
	* docs/plugins/inspect/plugin-ximagesrc.xml:
	* docs/plugins/inspect/plugin-y4menc.xml:
	  docs: update for git master

2018-02-22 10:54:02 +0000  Tim-Philipp Müller <tim@centricular.com>

	* .gitignore:
	* tests/check/elements/.gitignore:
	  .gitignore more test binaries

2018-02-21 20:46:10 +0000  Tim-Philipp Müller <tim@centricular.com>

	* tests/check/Makefile.am:
	  tests: also dist new fec test header file

2018-02-21 20:44:26 +0000  Tim-Philipp Müller <tim@centricular.com>

	* gst/rtp/Makefile.am:
	  rtp: dist new header files
	  Fixes make distcheck

2018-02-21 18:52:44 +0000  Tim-Philipp Müller <tim@centricular.com>

	* gst/rtp/gstrtpreddec.c:
	* gst/rtp/gstrtpstorage.c:
	* gst/rtp/gstrtpulpfecdec.c:
	* gst/rtp/gstrtpulpfecenc.c:
	* gst/rtp/rtpulpfeccommon.c:
	* gst/rtp/rtpulpfeccommon.h:
	  rtp: fec: fix build with gstreamer debug log system disabled

2018-02-21 19:59:04 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/rtpmanager/gstrtpptdemux.c:
	  rtpptdemux: do no assume sink caps are non NULL

2018-02-21 18:51:17 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* tests/check/Makefile.am:
	  check: Fix ulpfec test build
	  The test name was updated but not the build definition

2017-11-28 06:02:05 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/rtpmanager/gstrtpbin.c:
	* gst/rtpmanager/gstrtpbin.h:
	  rtpbin: Expose FEC support signals
	  Also slightly refactor complete_session_src
	  https://bugzilla.gnome.org/show_bug.cgi?id=792696

2017-11-17 03:52:03 +0100  Mikhail Fludkov <misha@pexip.com>

	* gst/rtp/Makefile.am:
	* gst/rtp/gstrtp.c:
	* gst/rtp/gstrtpreddec.c:
	* gst/rtp/gstrtpreddec.h:
	* gst/rtp/gstrtpredenc.c:
	* gst/rtp/gstrtpredenc.h:
	* gst/rtp/gstrtpstorage.c:
	* gst/rtp/gstrtpstorage.h:
	* gst/rtp/gstrtpulpfecdec.c:
	* gst/rtp/gstrtpulpfecdec.h:
	* gst/rtp/gstrtpulpfecenc.c:
	* gst/rtp/gstrtpulpfecenc.h:
	* gst/rtp/meson.build:
	* gst/rtp/rtpredcommon.c:
	* gst/rtp/rtpredcommon.h:
	* gst/rtp/rtpstorage.c:
	* gst/rtp/rtpstorage.h:
	* gst/rtp/rtpstoragestream.c:
	* gst/rtp/rtpstoragestream.h:
	* gst/rtp/rtpulpfeccommon.c:
	* gst/rtp/rtpulpfeccommon.h:
	* tests/check/Makefile.am:
	* tests/check/elements/packets.h:
	* tests/check/elements/rtpred.c:
	* tests/check/elements/rtpstorage.c:
	* tests/check/elements/rtpulpfec.c:
	* tests/check/meson.build:
	  rtp: Implement ULPFEC (RFC 5109)
	  We expose a set of new elements:
	  * ULPFEC encoder / decoder
	  * A storage element, which should be placed before jitterbuffers,
	  and is used to store packets in order to attempt reconstruction
	  after the jitterbuffer has sent PacketLost events
	  * RED encoder / decoder (RFC 2198), these are necessary to
	  use FEC in webrtc, as browsers will propose and expect ulpfec
	  packets to be wrapped in red packets
	  With contributions from:
	  Mathieu Duponchelle <mathieu@centricular.com>
	  Sebastian Dröge <sebastian@centricular.com>
	  https://bugzilla.gnome.org/show_bug.cgi?id=792696

2017-11-28 01:11:54 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/rtpmanager/gstrtpptdemux.c:
	* gst/rtpmanager/gstrtpptdemux.h:
	  rtpptdemux: Add ignored-payload-types property
	  Packets with these payload types will be dropped. A use case
	  for this is FEC, where we want FEC packets to go through the
	  jitterbuffer, but not be output by rtpbin.
	  https://bugzilla.gnome.org/show_bug.cgi?id=792696

2017-11-20 18:08:38 +0100  Mathieu Duponchelle <mathieu@centricular.com>

	* gst/rtpmanager/gstrtpptdemux.c:
	  rtpptdemux: Add ssrc to output caps
	  It may be useful downstream
	  https://bugzilla.gnome.org/show_bug.cgi?id=792696

2018-02-21 11:12:10 +0100  Arnaud Bonatti <arnaud.bonatti@gmail.com>

	* ext/gtk/gstgtkbasesink.c:
	  gtk: fix compiler warning with recent glib
	  https://bugzilla.gnome.org/show_bug.cgi?id=793688

2018-02-21 11:35:33 +1100  Matthew Waters <matthew@centricular.com>

	* ext/qt/gstqtglutility.cc:
	  qt: don't use libEGL functions when we don't link to libEGL
	  Use the provided wrapper available from libgstgl.
	  https://bugzilla.gnome.org/show_bug.cgi?id=793547

2018-02-18 21:38:13 +0100  Sebastian Dröge <sebastian@centricular.com>

	* gst/monoscope/gstmonoscope.c:
	* gst/monoscope/gstmonoscope.h:
	  monoscope: Forward the SEGMENT event from the chain function
	  Otherwise we'll break the event order and forward the SEGMENT event
	  before sending a CAPS event.

2018-02-16 12:25:29 +0000  James Stevenson <james@stev.org>

	* gst/rtsp/gstrtspsrc.c:
	  rtspsrc: Fix missing read property of backchannel
	  Add missing read property code for backchannel
	  https://bugzilla.gnome.org/show_bug.cgi?id=793507

2018-02-16 09:42:59 +0000  Tim-Philipp Müller <tim@centricular.com>

	* tests/examples/rtsp/meson.build:
	  examples: rtsp: fix meson build take 2

2018-02-16 11:30:01 +0200  Sebastian Dröge <sebastian@centricular.com>

	* tests/examples/rtsp/meson.build:
	  rtsp: Fix meson.build of the example

2018-01-26 16:33:21 +0200  Sebastian Dröge <sebastian@centricular.com>

	* gst/rtsp/gstrtspsrc.c:
	  rtspsrc: Implement ONVIF backchannel support via TCP

2017-10-13 18:05:54 +0300  Nirbheek Chauhan <nirbheek@centricular.com>

	* configure.ac:
	* gst/rtsp/gstrtspsrc.c:
	* gst/rtsp/gstrtspsrc.h:
	* tests/examples/Makefile.am:
	* tests/examples/meson.build:
	* tests/examples/rtsp/Makefile.am:
	* tests/examples/rtsp/meson.build:
	* tests/examples/rtsp/test-onvif.c:
	  rtspsrc: Implement ONVIF backchannel support
	  Set backchannel=onvif to enable, and use the 'push-backchannel-sample'
	  action signal with the correct stream id.

2018-02-16 01:49:57 +1100  Jan Schmidt <jan@centricular.com>

	* gst/multifile/gstsplitmuxsrc.c:
	* gst/multifile/gstsplitmuxsrc.h:
	  splitmuxsrc: Improve not-linked handling.
	  Don't report not-linked unless all pads have
	  returned not-linked.

2018-02-15 19:44:19 +0000  Tim-Philipp Müller <tim@centricular.com>

	* configure.ac:
	* docs/plugins/inspect/plugin-1394.xml:
	* docs/plugins/inspect/plugin-aasink.xml:
	* docs/plugins/inspect/plugin-alaw.xml:
	* docs/plugins/inspect/plugin-alpha.xml:
	* docs/plugins/inspect/plugin-alphacolor.xml:
	* docs/plugins/inspect/plugin-apetag.xml:
	* docs/plugins/inspect/plugin-audiofx.xml:
	* docs/plugins/inspect/plugin-audioparsers.xml:
	* docs/plugins/inspect/plugin-auparse.xml:
	* docs/plugins/inspect/plugin-autodetect.xml:
	* docs/plugins/inspect/plugin-avi.xml:
	* docs/plugins/inspect/plugin-cacasink.xml:
	* docs/plugins/inspect/plugin-cairo.xml:
	* docs/plugins/inspect/plugin-cutter.xml:
	* docs/plugins/inspect/plugin-debug.xml:
	* docs/plugins/inspect/plugin-deinterlace.xml:
	* docs/plugins/inspect/plugin-dtmf.xml:
	* docs/plugins/inspect/plugin-dv.xml:
	* docs/plugins/inspect/plugin-effectv.xml:
	* docs/plugins/inspect/plugin-equalizer.xml:
	* docs/plugins/inspect/plugin-flac.xml:
	* docs/plugins/inspect/plugin-flv.xml:
	* docs/plugins/inspect/plugin-flxdec.xml:
	* docs/plugins/inspect/plugin-gdkpixbuf.xml:
	* docs/plugins/inspect/plugin-goom.xml:
	* docs/plugins/inspect/plugin-goom2k1.xml:
	* docs/plugins/inspect/plugin-gtk.xml:
	* docs/plugins/inspect/plugin-icydemux.xml:
	* docs/plugins/inspect/plugin-id3demux.xml:
	* docs/plugins/inspect/plugin-imagefreeze.xml:
	* docs/plugins/inspect/plugin-interleave.xml:
	* docs/plugins/inspect/plugin-isomp4.xml:
	* docs/plugins/inspect/plugin-jack.xml:
	* docs/plugins/inspect/plugin-jpeg.xml:
	* docs/plugins/inspect/plugin-lame.xml:
	* docs/plugins/inspect/plugin-level.xml:
	* docs/plugins/inspect/plugin-matroska.xml:
	* docs/plugins/inspect/plugin-mpg123.xml:
	* docs/plugins/inspect/plugin-mulaw.xml:
	* docs/plugins/inspect/plugin-multifile.xml:
	* docs/plugins/inspect/plugin-multipart.xml:
	* docs/plugins/inspect/plugin-navigationtest.xml:
	* docs/plugins/inspect/plugin-oss4.xml:
	* docs/plugins/inspect/plugin-ossaudio.xml:
	* docs/plugins/inspect/plugin-png.xml:
	* docs/plugins/inspect/plugin-pulseaudio.xml:
	* docs/plugins/inspect/plugin-qmlgl.xml:
	* docs/plugins/inspect/plugin-replaygain.xml:
	* docs/plugins/inspect/plugin-rtp.xml:
	* docs/plugins/inspect/plugin-rtpmanager.xml:
	* docs/plugins/inspect/plugin-rtsp.xml:
	* docs/plugins/inspect/plugin-shapewipe.xml:
	* docs/plugins/inspect/plugin-shout2.xml:
	* docs/plugins/inspect/plugin-smpte.xml:
	* docs/plugins/inspect/plugin-soup.xml:
	* docs/plugins/inspect/plugin-spectrum.xml:
	* docs/plugins/inspect/plugin-speex.xml:
	* docs/plugins/inspect/plugin-taglib.xml:
	* docs/plugins/inspect/plugin-twolame.xml:
	* docs/plugins/inspect/plugin-udp.xml:
	* docs/plugins/inspect/plugin-video4linux2.xml:
	* docs/plugins/inspect/plugin-videobox.xml:
	* docs/plugins/inspect/plugin-videocrop.xml:
	* docs/plugins/inspect/plugin-videofilter.xml:
	* docs/plugins/inspect/plugin-videomixer.xml:
	* docs/plugins/inspect/plugin-vpx.xml:
	* docs/plugins/inspect/plugin-wavenc.xml:
	* docs/plugins/inspect/plugin-wavpack.xml:
	* docs/plugins/inspect/plugin-wavparse.xml:
	* docs/plugins/inspect/plugin-ximagesrc.xml:
	* docs/plugins/inspect/plugin-y4menc.xml:
	* meson.build:
	  Back to development

=== release 1.13.1 ===

2018-02-15 17:06:10 +0000  Tim-Philipp Müller <tim@centricular.com>

	* NEWS:
	* configure.ac:
	* gst-plugins-good.doap:
	* meson.build:
	  Release 1.13.1

2018-02-15 17:05:23 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins.args:
	* docs/plugins/inspect/plugin-1394.xml:
	* docs/plugins/inspect/plugin-aasink.xml:
	* docs/plugins/inspect/plugin-alaw.xml:
	* docs/plugins/inspect/plugin-alpha.xml:
	* docs/plugins/inspect/plugin-alphacolor.xml:
	* docs/plugins/inspect/plugin-apetag.xml:
	* docs/plugins/inspect/plugin-audiofx.xml:
	* docs/plugins/inspect/plugin-audioparsers.xml:
	* docs/plugins/inspect/plugin-auparse.xml:
	* docs/plugins/inspect/plugin-autodetect.xml:
	* docs/plugins/inspect/plugin-avi.xml:
	* docs/plugins/inspect/plugin-cacasink.xml:
	* docs/plugins/inspect/plugin-cairo.xml:
	* docs/plugins/inspect/plugin-cutter.xml:
	* docs/plugins/inspect/plugin-debug.xml:
	* docs/plugins/inspect/plugin-deinterlace.xml:
	* docs/plugins/inspect/plugin-dtmf.xml:
	* docs/plugins/inspect/plugin-dv.xml:
	* docs/plugins/inspect/plugin-effectv.xml:
	* docs/plugins/inspect/plugin-equalizer.xml:
	* docs/plugins/inspect/plugin-flac.xml:
	* docs/plugins/inspect/plugin-flv.xml:
	* docs/plugins/inspect/plugin-flxdec.xml:
	* docs/plugins/inspect/plugin-gdkpixbuf.xml:
	* docs/plugins/inspect/plugin-goom.xml:
	* docs/plugins/inspect/plugin-goom2k1.xml:
	* docs/plugins/inspect/plugin-gtk.xml:
	* docs/plugins/inspect/plugin-icydemux.xml:
	* docs/plugins/inspect/plugin-id3demux.xml:
	* docs/plugins/inspect/plugin-imagefreeze.xml:
	* docs/plugins/inspect/plugin-interleave.xml:
	* docs/plugins/inspect/plugin-isomp4.xml:
	* docs/plugins/inspect/plugin-jack.xml:
	* docs/plugins/inspect/plugin-jpeg.xml:
	* docs/plugins/inspect/plugin-lame.xml:
	* docs/plugins/inspect/plugin-level.xml:
	* docs/plugins/inspect/plugin-matroska.xml:
	* docs/plugins/inspect/plugin-mpg123.xml:
	* docs/plugins/inspect/plugin-mulaw.xml:
	* docs/plugins/inspect/plugin-multifile.xml:
	* docs/plugins/inspect/plugin-multipart.xml:
	* docs/plugins/inspect/plugin-navigationtest.xml:
	* docs/plugins/inspect/plugin-oss4.xml:
	* docs/plugins/inspect/plugin-ossaudio.xml:
	* docs/plugins/inspect/plugin-png.xml:
	* docs/plugins/inspect/plugin-pulseaudio.xml:
	* docs/plugins/inspect/plugin-qmlgl.xml:
	* docs/plugins/inspect/plugin-replaygain.xml:
	* docs/plugins/inspect/plugin-rtp.xml:
	* docs/plugins/inspect/plugin-rtpmanager.xml:
	* docs/plugins/inspect/plugin-rtsp.xml:
	* docs/plugins/inspect/plugin-shapewipe.xml:
	* docs/plugins/inspect/plugin-shout2.xml:
	* docs/plugins/inspect/plugin-smpte.xml:
	* docs/plugins/inspect/plugin-soup.xml:
	* docs/plugins/inspect/plugin-spectrum.xml:
	* docs/plugins/inspect/plugin-speex.xml:
	* docs/plugins/inspect/plugin-taglib.xml:
	* docs/plugins/inspect/plugin-twolame.xml:
	* docs/plugins/inspect/plugin-udp.xml:
	* docs/plugins/inspect/plugin-video4linux2.xml:
	* docs/plugins/inspect/plugin-videobox.xml:
	* docs/plugins/inspect/plugin-videocrop.xml:
	* docs/plugins/inspect/plugin-videofilter.xml:
	* docs/plugins/inspect/plugin-videomixer.xml:
	* docs/plugins/inspect/plugin-vpx.xml:
	* docs/plugins/inspect/plugin-wavenc.xml:
	* docs/plugins/inspect/plugin-wavpack.xml:
	* docs/plugins/inspect/plugin-wavparse.xml:
	* docs/plugins/inspect/plugin-ximagesrc.xml:
	* docs/plugins/inspect/plugin-y4menc.xml:
	  docs: update plugin docs

2018-02-15 13:32:20 +0000  Tim-Philipp Müller <tim@centricular.com>

	* po/bg.po:
	* po/cs.po:
	* po/da.po:
	* po/de.po:
	* po/el.po:
	* po/fr.po:
	* po/hr.po:
	* po/hu.po:
	* po/nb.po:
	* po/nl.po:
	* po/pl.po:
	* po/ru.po:
	* po/sr.po:
	* po/sv.po:
	* po/tr.po:
	* po/uk.po:
	* po/vi.po:
	* po/zh_CN.po:
	  po: update translations

2018-02-14 16:38:07 +0100  Patrick Radizi <patrickr@axis.com>

	* gst/rtpmanager/gstrtpjitterbuffer.c:
	  rtpjitterbuffer: allow timestamps to move backwards
	  The original solution for #784002 incorrectly assumed that timestamps
	  may not move backwards and changed timestamps that did so.
	  https://bugzilla.gnome.org/show_bug.cgi?id=784002

2018-02-15 00:58:38 +0000  Tim-Philipp Müller <tim@centricular.com>

	* ext/lame/gstlamemp3enc.c:
	* gst/flv/gstindex.c:
	* sys/v4l2/gstv4l2src.c:
	  docs: remove pointless Since: 0.10.x markers

2017-09-27 16:01:35 +0200  Alban Bedel <alban.bedel@avionic-design.de>

	* gst/rtp/gstrtpvorbisdepay.c:
	  rtpvorbisdepay: fix unbounded memory usage
	  All received configurations are parsed and added to a list, this lead
	  to an unbounded memory usage. As the configuration is resent every
	  second this quickly lead to a large memory usage.
	  Add a check to only add the config if it is not already available in
	  the list. This fix only handle the typical case of a well behaved
	  stream, a malicious server could still send many useless
	  configurations to raise the client memory usage.

2018-02-12 18:41:41 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins-docs.sgml:
	* docs/plugins/gst-plugins-good-plugins-sections.txt:
	* docs/plugins/gst-plugins-good-plugins.args:
	* docs/plugins/gst-plugins-good-plugins.hierarchy:
	* docs/plugins/inspect/plugin-qmlgl.xml:
	  docs: add qt plugin
	  https://bugzilla.gnome.org/show_bug.cgi?id=754094

2018-02-12 18:34:16 +0000  Tim-Philipp Müller <tim@centricular.com>

	* configure.ac:
	* ext/Makefile.am:
	* ext/meson.build:
	* tests/examples/meson.build:
	  qt: hook up to build
	  https://bugzilla.gnome.org/show_bug.cgi?id=754094

2018-02-12 18:13:17 +0000  Tim-Philipp Müller <tim@centricular.com>

	  Move qt plugin from -bad
	  https://bugzilla.gnome.org/show_bug.cgi?id=754094

2018-02-12 15:44:35 +0000  Tim-Philipp Müller <tim@centricular.com>

	* configure.ac:
	  configure: fix build with --disable-external

2018-02-10 20:31:49 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins-docs.sgml:
	* docs/plugins/gst-plugins-good-plugins-sections.txt:
	* docs/plugins/inspect/plugin-gtk.xml:
	  docs: add moved gtk plugin to docs

2018-02-10 20:28:46 +0000  Tim-Philipp Müller <tim@centricular.com>

	* docs/plugins/gst-plugins-good-plugins.args:
	* docs/plugins/gst-plugins-good-plugins.hierarchy:
	* docs/plugins/gst-plugins-good-plugins.interfaces:
	* docs/plugins/gst-plugins-good-plugins.prerequisites:
	* docs/plugins/inspect/plugin-deinterlace.xml:
	  docs: update for git master

2018-02-12 11:02:12 +0000  Tim-Philipp Müller <tim@centricular.com>

	* ext/gtk/meson.build:
	* ext/meson.build:
	* meson.build:
	* tests/examples/meson.build:
	  gtk: hook up to meson build

2018-02-10 13:20:43 +0000  Tim-Philipp Müller <tim@centricular.com>

